Subject: Re: Good glass and water attributes
From: Dan Ablan <[email-masked]>
To: [email-masked]
Date: Thu, 21 Mar 1996 09:38:36 -0800

Mike Richards wrote:
 
> GLASS.
> 
> The glass needs to be slightly milky so that it partially obscures the
> backdrop, it is bluish in colour and reflects very slightly the
> reflection map I am using...

	Dont' make the glass 100% transparent.
	Reflections should be at about 15%, of something
	simple, like the standard fractal reflections.
	Turn color filter on.
	Make the color of the glass, whatever color you want.
	Turn specularity down, and perhaps glossiness at medium.

> WATER.
> 
> I am modelling a large expanse of water and again I am finding that the
> water looks `too small' and very artificial. I am using a very soft
> light to illuminate the scene and the water sticks out like a sore thumb
> - real bodies of water don`t have a lot of sparkle except in direct
> light, they tend to look quite silky...

	Again, turn the specularity down. And, medium glossiness...
	Use a "crumple" bump map... it's more organic than
	"fractal bumps".
	Also, if it's tripled and subdivided quite a bit,
	you can use a random displacement map in cunjunction with
	the "crumple".

	Chow,
	
	Dan

_________________________________

Dan Ablan
AGA Digital Studios	
Chicago

http://www.agadigital.com
_________________________________